#caderno-campo{
    width: 100vw;
    height: 800px;
    min-height: 600px;
    padding-left: 0px;
    padding: 0 35px 0 0px;
    overflow: hidden;
}
#caderno-campo-background{
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 0;
    margin: 0;
    height: 600px;
    background-image: url("../img/caderno-campo-background.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;    
}
#caderno-campo-info{
    margin-top: 200px;
    padding-left: 100px;
    color: #FFF;
    text-align: left;
    font-size: 15px;
}
#caderno-campo-info p{
    margin: 30px 0; 
}
#caderno-campo-info img{
    max-width: 150px;
}
#caderno-campo-info img:first-of-type{
    margin-right: 5px;
}
#caderno-campo-tablet{
    position: relative;
    top: 64px;
    height: 673px;
    width: 100%;
    background-image: url("../img/caderno-campo-tablet.png");
    background-repeat: no-repeat;
    background-position: center top;
}
#caderno-campo-carousel{
    position: absolute;
    top: 55px;
    left: 50%;
    width: 308px;
    margin-left: -154px;
}
#caderno-campo-tablet img{
    max-width: 308px;
    height: 455px;
}
#caderno-campo-tablet-dedo{
    position: absolute;
    top: 0;
    left: 50%;
    width: 310px;
    height: 455px;
    margin-left: -155px;
    background-image: url("../img/caderno-campo-dedo.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    z-index: 900;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #caderno-campo-info{
        text-align: center;
        margin-top: 100px;
        padding: 0 0 0 30px;
        height: 800px;
    }
    #caderno-campo-info img{
        max-width: 120px;
    }
    #caderno-campo-info h1{
        font-size: 25px;
    }
    #caderno-campo-info p{
        font-size: 15px;
    }
    #caderno-campo{
        height: 800px;
        margin-top: 100px;
    }
    #caderno-campo-background{
        height: 800px;
    }
    #caderno-campo-tablet{
        display: none;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #caderno-campo-info{
        text-align: center;
        margin-top: 100px;
        padding: 0 0 0 30px;
    }
    #caderno-campo{
        height: 700px;
    }
    #caderno-campo-tablet{
        display: none;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #caderno-campo-info{
        text-align: center;
        margin-top: 100px;
        padding: 0 0 0 30px;
    }
    #caderno-campo{
        height: 700px;
    }
    #caderno-campo-tablet{
        display: none;
    }
}